Bug 384971 - RHEL5 cmirror tracker: simple cmirror creation can time out and fail
Summary: RHEL5 cmirror tracker: simple cmirror creation can time out and fail
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cmirror (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Jonathan Earl Brassow
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-15 17:05 UTC by Corey Marthaler
Modified: 2010-01-12 02:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 21:26:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0158 normal SHIPPED_LIVE new package: cmirror 2009-01-20 16:05:16 UTC

Description Corey Marthaler 2007-11-15 17:05:54 UTC
Description of problem:
[root@taft-02 ~]# lvcreate -m 1 -n simple -L 5G vg
  Error locking on node taft-01: Command timed out
  Failed to activate new LV.


Version-Release number of selected component (if applicable):
2.6.18-53.el5
cmirror-1.1.0-7

How reproducible:
this is reproducable

Comment 2 Jonathan Earl Brassow 2008-01-18 17:37:33 UTC
should be fixed.


Comment 3 Corey Marthaler 2008-01-21 21:02:56 UTC
Fix verified in cmirror-1.1.5-4.el5.

Comment 6 errata-xmlrpc 2009-01-20 21:26:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0158.html


Note You need to log in before you can comment on or make changes to this bug.